<section id="section-contact" class="section">
    <div class="container-section-header">
        <div class="section-header">
            <div class="section-title">{{ block.title }}</div>
            <div>{{ block.description }}</div>
        </div>
    </div>
    <div class="container">
        <div class="contacts">
            <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3887.8412884010586!2d30.732737516218055!3d46.446340300922316!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x40c633c59a7822c5%3A0x9af0eb17c89bd27c!2z0JbQmiDQpNCw0LLQvtGA0LjRgg!5e0!3m2!1sru!2sua!4v1589139143041!5m2!1sru!2sua" width="100%" height="500px" frameborder="0" style="" allowfullscreen="" aria-hidden="false" tabindex="0"></iframe>
            <div class="contact-info-wrapper">
                <div class="contact-info-header">
                    <p>Адрес и контакты:</p>
                </div>
                <div class="contact-info">
                    <div class="contact-info-item">
                        <div class="contact-icon"><i class="fas fa-map-marker-alt"></i></div>
                        <div class="contact-text"><p>г. Одесса</p></div>
                    </div>
                    <div class="contact-info-item">
                        <div class="contact-icon"><i class="fas fa-home"></i></div>
                        <div class="contact-text"><p>ул. Артиллерийская, 4в<br> <span>ЖК Фаворит</span></p></div>
                    </div>
                    <div class="contact-info-item">
                        <div class="contact-icon"><i class="fas fa-phone-square-alt"></i></div>
                        <div class="contact-text"><p>+38 (063) 53-53-640</p></div>
                    </div>
                    <div class="contact-info-item">
                        <div class="contact-icon"><i class="fas fa-envelope"></i></div>
                        <div class="contact-text"><p>alisamartsynenko@gmail.com</p></div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>